﻿
.livicon, .livicon:before, .livicon:after{
	-moz-box-sizing: content-box !important;
	box-sizing: content-box;
}



.livicon {
  display: inline-block;
  line-height: inherit;
  vertical-align: middle;
}

.livicon.morph {
  position: relative;
}

.livicon.in-morph {
  position: absolute;
  top: 16px;   
  left: 16px;  
}

.livicon.metro-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.livicon.circle-bg {
  padding: 16px 15px 16px 17px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
  height: auto;
  -webkit-border-radius: 50%; 
  -moz-border-radius: 50%; 
  border-radius: 50%;
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box; 
}

.livicon.rounded-bg {
  padding: 16px; 
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  -webkit-border-radius: 6px; 
  -moz-border-radius: 6px; 
  border-radius: 6px; 
  -webkit-background-clip: padding-box; 
  -moz-background-clip:    padding; 
  background-clip:         padding-box;
}

.livicon.pull-right {
  float: right;
  margin-left: 0.3em;
}

.livicon.pull-left {
  float: left;
  margin-right: 0.3em;
}

.livicon.shadowed {
  -webkit-filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
  filter: drop-shadow(0 -1px 0 rgba(0,0,0,0.25)); 
}
.megamenu-skin-vec .megamenu-slot{top:16px;xmargin-right:4px;xborder-bottom:1px solid #bbb;width:32%;margin-left:4px;overflow:visible;margin-right:4px;}
.megamenu-skin-vec .megamenu-slot-title,.megamenu-slot-title{width:80%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#6499c1;padding-top:2px;padding-bottom:1px;margin-bottom:5px;}
.megamenu-skin-vec .megamenu-slot-title a{background-color:transparent;text-align:left;color:#011f36!important;width:200px;padding-right:10px;padding-top:8px;padding-bottom:5px;font-style:normal;!important;font-size:0.94em;}
.megamenu-skin-vec .megamenu-slot-title a:hover{background-color:transparent;text-align:left;color:#014d85!important;width:210px;padding-top:8px;font-size:.94em;}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-slot{width:200px;margin-bottom:0.5em;}
.megamenu-slots-columnar li.megamenu-slot{float:left;}

.social ul .soc_tw a{ background-position:-32px 0;}

#pick-babes-drop-down ul #pick-babes-garland a {background-position:0 -66px;}
ul#how_works li#how_works_3{width:33%;}

	
.wpb_single_image {
	margin-bottom: 20px;
	}



.widget {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0 40px 0; }

  .widget:last-child {
    margin: 0; }

  .widget p:last-child {
    margin: 0; }

  .widget ul {
    padding: 0;
    list-style: none; }

    .widget ul:last-child {
      margin: 0; }

    .widget ul li {
      padding: 8px 2px;
      border-bottom: 1px solid #fafafa; }

      .widget ul li:last-child {
        border-bottom: none; }

  .widget .post-date {
    color: #aaa;
    font-size: 0.9em;
    display: block; }


.widget-title {
  margin: 0 0 15px 0;
  font-size: 18px;
  line-height: 1.25em; }

  .widget-title .word1 {
    letter-spacing: 1px; }

  .widget ul li.current-cat {
    background: #fafafa; }


.widget.icl_languages_selector {
  overflow: visible; }

  .widget.icl_languages_selector .icon-angle-down {
    display: none; }

  .widget.icl_languages_selector img {
    display: inline-block; }

  #pre-footer .widget {
    margin: 0 0 20px 0; }

    #pre-footer .widget .widget-title {
      font-size: 16px;
      margin: 0 0 15px 0; }

      #pre-footer .widget .widget-title .word1 {
        color: #ddd; }

    #pre-footer .widget ul {
      margin-top: -6px; }

      #pre-footer .widget ul li {
        padding: 6px 10px 6px 1px;
        border-bottom: 1px solid #404040; }

      #pre-footer .widget ul li:last-child {
        border: none; }


	
	a, .color-scheme, .dropcap, header.dark #social-box a, header.dark #social-box form input, .stack-callout em, .stack-callout.bg-dark .button-primary, ul.price-list li.row-price sup, ul.price-list li.row-price em, header.light #primary-nav a:hover, header.dark #primary-nav ul li a:hover, .stack-callout.bg-dark .callout-icon, .feature-title i, .widget-title .word1, .stack-section-title h1 em { color: #115e8b; }
.sidebar .view-content .views-row,.panels-flexible-row-1-main-row-left .views-row,.panels-flexible-row-1-main-row-right .views-row{border-bottom:1px solid #dedfe0;}
#mini-panel-front_page_left_mini .panels-flexible-row .panel-pane.pane-views{margin-bottom:20px;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-left .inside{padding-right:20px;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-middle .inside{padding:0;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-middle .panels-flexible-region-three-column-layout-center{width:220px;}
.three-column-layout .panels-flexible-row-three-column-layout-main-row-right .inside{padding-left:20px;}


.panels-flexible-row {
  padding: 0 0 0.5em 0;
  margin: 0;
}


.panels-flexible-row-last {
  padding-bottom: 0;
}


.panels-flexible-row-front_page_new-main-row-inside {
  padding-right: 0px;
}


.panels-flexible-row-front_page_new-1-inside {
  padding-left: 699px;
  margin-left: -699px;
  padding-right: 0px;
}


* html .panels-flexible-row-front_page_new-1-inside {
  left: 699px;
}
	

#steps {
	text-align: center;
    width:310px;
    color:#29435e;
	font-size: 13px;
	line-height:18px;padding-top:6px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

#qr_es { width:240px; position:absolute; z-index:10; right:65px; top: 49px; background-color:#E2DCD5; border-top:0; overflow:hidden; height:190px; background-repeat:no-repeat; }
 
	
	
	
	a img.alignright,
	a img.alignleft,
	.gdlr-frame-shortcode.gdlr-align-right,
	.gdlr-frame-shortcode.gdlr-align-left{ float: none; margin-left: auto; margin-right: auto; text-align: center; }



.gdlr-frame-shortcode{ line-height: 1; }

.gdlr-frame-shortcode.gdlr-align-left{ float: left; margin-right: 20px; margin-bottom: 20px; }

.gdlr-frame-shortcode.gdlr-align-right{ float: right; margin-left: 20px; margin-bottom: 20px; }

.gdlr-frame-shortcode.gdlr-align-center{ text-align: center; margin-bottom: 20px; }

.gdlr-frame-shortcode .gdlr-frame-caption{ display: block; text-align: center; margin-top: 15px; }


.gdlr-frame{ display: inline-block; max-width: 100%; position: relative; }

.gdlr-frame img{ display: block; }

.gdlr-frame.frame-type-border{ padding: 6px; border-style: solid; border-width: 1px; }

.gdlr-frame.frame-type-solid{ padding: 5px; }

.gdlr-frame.frame-type-rounded{ overflow: hidden; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }

.gdlr-frame.frame-type-circle{ overflow: hidden; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }


.gdlr-frame.frame-type-solid.frame-type-circle .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-circle .gdlr-image-link-shortcode{ overflow: hidden;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }

.gdlr-frame.frame-type-solid.frame-type-rounded .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-rounded .gdlr-image-link-shortcode{ overflow: hidden;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }


#toggle{
	width:230px;
	padding:0 40px 0 0;
	margin:16px 0 0 0;
	float:right;
}

.nav-menu-content .sub-menu,.nav-menu-content .children{display:none;padding:8px 0;position:absolute;background-color:#fff;border-right:1px solid;border-color:#eee;line-height:30px;z-index:4;right:0}

.nav-menu-content .sub-menu ul,.nav-menu-content .children ul{right:100%;top:0}

.tab-nav-menu-content .sub-menu{padding-left:25px;padding-top:15px}

.tab-nav-menu-content .sub-menu li:last-child{border-bottom:0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu{padding-left:0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu li{padding:10px 0}

.fullscreen-nav-menu .tab-nav-menu-content .sub-menu li a{font-size:14px}

.dynamic-nav-menu .nav-menu-content .sub-menu,.dynamic-nav-menu .nav-menu-content .children{background-color:#151515;border-color:#222}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.col-md-3{width:25%;}
.radix-boxton .col-md-3 .pane-title,.radix-boxton .col-md-9 .pane-title{-webkit-margin-after:.35em}
.page--about--xprize-in-india .radix-moscone-flipped .col-md-3,.front.community .radix-moscone-flipped .col-md-3{padding-right:0}
.radix-boxton .col-md-3 .pane-title,.radix-boxton .col-md-3 .profile__name,.radix-boxton .col-md-9 .pane-title,.radix-boxton .col-md-9 .profile__name{-webkit-margin-after:.35em}
.newsletter-page .radix-layouts-sidebar.col-md-3{padding:0 2rem !important}

h1.zone_title{font-family:Verdana, Geneva, sans-serif; font-size:19px; line-height:38px; color:#fff; height:39px; width:450px; padding:0 0 0 20px; margin:0 0 11px 0; background:#ff9933;}

#mobile-menu.interactive li.menu-item { height: auto !important; }
	
	
	.one_half {
    	width: 48%;
	}
	

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .two_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		float: left;
		margin-bottom: 20px;
		margin-right: 4%;
		position: relative;
	}
#footer .copyright{width:170px;height:41px;position:absolute;margin:85px 0 0 795px;font-family:'eraser';font-size:19px;color:rgb(165,144,146);-webkit-transform:rotate(10deg);-moz-transform:rotate(10deg);-ms-transform:rotate(10deg);-o-transform:rotate(10deg);}
.product-image{position:relative;overflow:hidden;background-color:#FDFBFB}
.product-image img{width:100%;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.product-image:hover a.product-hover{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.product-image:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.grid-view .product-image{padding:0}
.carousel img,.slides img,.product-image img,.subcategory img{max-width:100%}


input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }

input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }

input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }

					.entry-content h3.title {font-size: 24px; font-family: 'OFL Sorts Mill Goudy TT', Georgia, serif; padding-bottom: 10px; text-align: center;}

						.entry-content h3.title a {color: #3d3d3d; text-decoration: none;}

						.entry-content h3.title a:hover, .entry-content a.readmore:hover { color:#000000; }

	.entry-full .entry-content h1.title { font-size: 36px; padding-bottom: 16px; text-align:center;}

	
	h1.title a { color: #3d3d3d; }

	h1.title a:hover { color: #000000; text-decoration: none; }

				.block a, span.title a { color: #3d3d3d; text-shadow: 1px 1px 0px #fff; }

		#footer h3.title { color:#; }




.rightbar .moduleblock #ads{ 

padding: 0;
margin: 0;
text-align: center;
}
#logo{display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;padding:0}
.span6{width:460px}
.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}
input.span6,textarea.span6,.uneditable-input.span6{width:446px}
.table td.span6,.table th.span6{float:none;width:444px;margin-left:0}
#header-region .span6{min-height:15px}
#container-isotope .row-fluid .span4,#container-isotope .span4,#container-isotope .row-fluid .span6,#container-isotope .span6{margin-left:10px}
#isotope-container.row-fluid .span4,#isotope-container .span4,#isotope-container .row-fluid .span6,#isotope-container .span6{margin-left:10px}
#container-isotope .row-fluid .span3,#container-isotope .span3,#container-isotope .row-fluid .span4,#container-isotope .span4,#container-isotope .row-fluid .span6,#container-isotope .span6{margin-left:0}


.alignleft {
	float: left;
}

img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 1.2rem 2.4rem 1.2rem 0;
}


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu a {
		
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}

    .menu-column {
        padding: 0;
    }

    
    
    nav.menu {
        position: absolute;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 20;
        background-color: #30302f;
        overflow: hidden;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    nav.menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    nav.menu a {
        font-weight: 300;
        color: #fff;
    }


    .menu.push-menu-right{
        
    }


	.sub-menu.menu-items-2 li {
		width: 50%;
	}


	.sub-menu.menu-items-3 li {
		width: 33.333%;
	}


	.sub-menu.menu-items-4 li {
		width: 25%;
	}


	.sub-menu.menu-items-5 li {
		width: 20%;
	}


	.sub-menu.menu-items-6 li {
		width: 16.666%;
	}


	.section-header.attached .menu-main-menu-container {
		
	}


	.section-header #advertise-logo img, .section-header .menu-main-menu-container, .section-header.attached #advertise-logo img, .section-header.attached .menu-main-menu-container   {
		
	}


	.menu.push-menu-right, .menu.slide-menu-right {
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translate3d(0,0,0);
		width: 300px;
		max-width: 90%;
		
		
	}


	.menu-main-menu-container { 

	}

	.menu-main-menu-container #advertise-logo {
		
		margin-top: 1%;
	}

	.menu-main-menu-container li {
		display: inline;
	}


	.menu-main-menu-container li.current-menu-item a, .menu-main-menu-container li.current-page-ancestor a {
		border: solid 1px #a4a4a4;
	}


	.menu-main-menu-container li a {
		font-family: "proxima-nova", sans-serif;
		font-size: 14px;
		color: #fff;
		text-transform: uppercase;
		color: #a4a4a4;
		padding: 5px 8px;
		font-weight: 300;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
	}


	.menu-main-menu-container li a:hover {
		color: #fff;
		text-decoration: none;
		-webkit-transition: all 0.4s;
		-moz-transition: all 0.4s;
		-o-transition: all 0.4s;
		transition: all 0.4s;
	}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}





#fixed-return {
    
   
    margin-bottom:5px;  
    width:100px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 15px 0 0 15px;
    background:gray;
    border:1px solid;
    -webkit-box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.75);
    z-index: 100;
}

#fixed-return a {
    margin-left:10px;
    color: white;
    text-decoration:none;
}


#suptmessage {
position: relative;
width: 230px;
background: white;
padding: 10px 10px 20px 10px;
font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
font-size: 15px;
text-align: left;
}


#suptmessage h3 {
font-size: 19px;
font-weight: bold;
text-align: center;
margin-bottom: 6px;
color: #920303;
}


#suptmessage a {
padding-top: 7px;
color: #920303;
}


.curve {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}





#wrapper {
	width:960px;
	height:765px;
	position:absolute;
	margin-left:-480px;
	margin-top:0px;
	left:50%;
	top:150px;
	visibility: visible;
	z-index: 1;
}





dl.separator dt {	
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}



dl.separator dd {
	padding-top: 5px;
	padding-bottom: 5px;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #DDD;
}


dl.separator dt:before {
	content: "";
	position: absolute;
	top: 0;
	right: -15px;
	width: 30px;
	border-top: 1px solid #DDD;
}


dl.separator dt:after {
	content: "";
	position:absolute;
	top: -3px;
	right: -3px;
	width: 5px;
	height: 5px;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius:6px;
}


dl.separator dt:first-child:before,
dl.separator dt:first-child:after { display: none; }

.copyright {
	font:11px/20px Arial, Helvetica, sans-serif; color:#513c13;
	padding:0 0 20px 15px;
	}

  #footer-widgets .block {
    margin-right: 3.8%;
    float: left;
  }

  #footer-widgets .col-1 .block {
    width: 100%;
    float: none;
  }

  #footer-widgets .col-2 .block {
    width: 48%;
  }

  #footer-widgets .col-3 .block {
    width: 30.75%;
  }

  #footer-widgets .col-4 .block {
    width: 22.05%;
  }

  #footer-widgets #footer-full .block {
    float: none;
    margin-right: 0;
  }

  .home-widgets #homepage-columns .block {
    width: 22%;
    float: left;
    margin: 0 4% 0 0;
  }

  .home-widgets #homepage-columns .block.double {
    width: 48%;
  }

  .home-widgets #homepage-columns .block.last {
    margin-right: 0;
  }
.compare-panel_button{padding:13px 16px;text-align:right}
